<!DOCTYPE html>
<html lang="en">


    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Grievance-Add</title>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css">
        <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />
        <link rel="stylesheet" href="../../dist/css/main.css" type="text/css" />
        <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
    </head>

<body>
  <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
  <div id="mainContent">
    <nav class="navbar-header">
      <!-- for topnavigation bar topbar.js -->
    </nav>
    <div class="headerTop">
      <div class="tabsContainer">
        <h2 class="mainHeading">Grievance</h2>

        <ul class="tabs mb-0">
          <li>
            <a href="#">CATEGORY</a>
          </li>
          <li>
            <a href="#">CELL</a>
          </li>
          <li>
            <a href="#">TEMPLATE</a>
          </li>
        </ul>

      </div>
    </div>

    <div class="main rightContentArea">
      <div class="tab">
        <!-- / tabs -->
        <div class="tab_content adminTabsScreen">
          <div class="tabs_item innerContent">
            <div class="row ml-0 mr-0">
              <div class="tableShorting">
                <div class="sectionHeadingContainer">
                  <div class="sectionHeading">
                    <a href="#">
                      <div data-toggle="tooltip" title="Back" data-placement="top"
                        class="backButton d-flex align-items-center">
                        <svg style="width:20px;height:20px;" viewBox="0 0 24 24">
                          <path fill="#000000"
                            d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z">
                          </path>
                        </svg>
                      </div>
                    </a><span class="pipe"></span>
                    <h3>Add Category</h3>
                  </div>
                </div>

                <div class="row no-padding" id="addForm">
                  <div class="fields mr-4 mb-4">
                    <label for="name" class="labelGroup"> Name <span class="mandatorySign">*</span></label>
                    <input class="mandatory" type="text" id="name" name="name" placeholder="Enter the Name">
                  </div>
                </div>

                <button class="oct-btn oct-btn-primary" onclick="formValidations('addForm');">Add</button>
              </div>

            </div>
          </div>
          <!-- / tabs_item -->
          <div class="tabs_item innerContent">
            <div class="row ml-0 mr-0">
              <div class="tableShorting">
                <div class="sectionHeadingContainer">
                  <div class="sectionHeading">
                    <a href="#">
                      <div data-toggle="tooltip" title="Back" data-placement="top"
                        class="backButton d-flex align-items-center">
                        <svg style="width:20px;height:20px;" viewBox="0 0 24 24">
                          <path fill="#000000"
                            d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z">
                          </path>
                        </svg>
                      </div>
                    </a><span class="pipe"></span>
                    <h3>Add Cell</h3>
                  </div>
                </div>

                <div class="content mb-4">
                  <div class="row no-padding">
                    <div class="fields mr-4 mb-4">
                      <label for="cellName" class="labelGroup">Cell Name <span class="mandatorySign">*</span></label>
                      <input class="mandatory" type="text" id="cellName" name="cellName"
                        placeholder="Enter the Cell Name">
                    </div>
                    <div class="fields mr-4 mb-4">
                      <label for="escalationStage" class="labelGroup">Escalation Stage <span
                          class="mandatorySign">*</span></label>
                      <select class="mandatory" id="escalationStage" name="escalationStage">
                        <option value="" selected="selected" hidden="hidden">Select the
                          Escalation Stage</option>
                        <option value=""></option>
                      </select>
                    </div>
                    <div class="fields mr-4 mb-4">
                      <label for="escalationDays" class="labelGroup">Escalation Days <span
                          class="mandatorySign">*</span></label>
                      <input class="mandatory" type="text" id="escalationDays" name="escalationDays"
                        placeholder="Enter the Escalation Days">
                    </div>
                  </div>
                  <div class="row no-padding">
                    <div class="fields mr-4 mb-4">
                      <label for="description" class="labelGroup">Description <span
                          class="mandatorySign">*</span></label>
                      <textarea class="mandatory" name="description" id="description" cols="75" rows="5" required=""
                        placeholder="Enter the Description"></textarea>
                    </div>
                  </div>
                  <h5 class="formHeading">Add Member</h5>
                  <div class="row no-padding" id="addemp">
                    <div class="fields mb-4 mr-4 inputBoxIcon">
                      <label for="loanHead" class="labelGroup">Search Employee <span class="mandatorySign">*</span></label>
                      <a href="#selectEmployeePopup" rel="modal:open"><input class="mandatory" type="text" placeholder="Select an employee"></a>
                      <span class="inputIcon"><svg width="22" height="24" viewBox="0 0 22 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                          <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677" transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)" stroke="#BCBDBE"/>
                          <rect width="0.979646" height="6.85752" transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)" fill="#BCBDBE"/>
                          </svg></span>

                  </div>

                    <button class="oct-btn btn-default mt-4" onclick="formValidations('addemp');">Add</button>
                  </div>
                  <div class="table-responsive table-striped table-hover">
                    <table class="innerTable innerTableHalf">
                      <tbody>
                        <tr>

                          <th class="trHead">Code
                          </th>
                          <th class="trHead">Name
                          </th>
                          <th class="trHead">Action
                          </th>
                        </tr>
                        <tr>
                          <td>123312</td>
                          <td>Sachin Shah </td>
                          <td><button class="oct-btn oct-btn-outline actionBtn"><i
                                class="material-icons">delete</i></button> </td>

                        </tr>
                        <tr>
                          <td>Example2</td>
                          <td>Akshay Verma </td>
                          <td><button class="oct-btn oct-btn-outline actionBtn"><i
                                class="material-icons">delete</i></button> </td>

                        </tr>
                      </tbody>
                    </table>
                  </div>

                  <button class="oct-btn oct-btn-primary mt-4">Add Cell</button>

                </div>
                <!-- content -->

              </div>
            </div>
          </div>
          <!-- / tabs_item -->
          <div class="tabs_item innerContent">
            <div class="row ml-0 mr-0">
              <div class="tableShorting">
                <div class="sectionHeadingContainer">
                  <div class="sectionHeading">

                    <h3>List of Templates</h3>

                  </div>
                  <div>
                      <button class="oct-btn oct-btn-success">
                          <a href="#"><svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" 
                         x="0px" y="0px" viewBox="0 0 128 128" style="enable-background:new 0 0 128 128;" xml:space="preserve">
                         <g id="_x32_8"><path style="fill-rule:evenodd;clip-rule:evenodd;fill:#ffffff;" 
                         d="M127.839,70.187h-57.66v57.745H57.822V70.187H0.161V57.814h57.661V0.068h12.357v57.746h57.66V70.187z"></path></g>
                         <g id="Layer_1"></g></svg> Add Templates </a></button>
                  </div>
                </div>
                <div class="content">

                  <div class="row no-padding">
                    <div class="fields mr-4 mb-4">
                      <label for="templateName" class="labelGroup">Template Name <span
                          class="mandatorySign">*</span></label>
                      <input class="mandatory" type="text" id="templateName" name="templateName"
                        placeholder="Enter the Template Name">
                    </div>
                  
                    <div style="display: inline-block;" class="fields checkBox mt-4 pt-2">
                      <input type="checkbox" id="status" name="status">
                      <label for="status">Active</label>
                    </div>
                    <div class="fields ml-4 mb-4">
                      <label for="trainingLocation" class="labelGroup">Cell ID <span
                          class="mandatorySign">*</span></label>
                      <select class="mandatory" id="Timings" name="Timings">
                        <option value="" selected="selected" hidden="hidden">Select the
                          Cell ID</option>
                        <option value=""></option>
                      </select>
                    </div>
                  </div>

                  <div class="row no-padding">
                    <div class="fields mr-4 mb-4">
                      <label for="description" class="labelGroup">Description <span
                          class="mandatorySign">*</span></label>
                      <textarea class="mandatory" name="description" id="description" cols="75" rows="5" required=""
                        placeholder="Enter your description here"></textarea>
                    </div>
                  </div>
                  <div class="row no-padding">
                    <div style="display: inline-block;" class="fields checkBox mb-2 mr-4">
                      <input type="checkbox" id="checkBox1">
                      <label for="checkBox1" class="no-padding">All Employee
                      </label>
                    </div>
                    <div style="display: inline-block;" class="fields checkBox mb-2">
                      <input type="checkbox" id="checkBox9">
                      <label for="checkBox9" class="no-padding">Close Document on rejection
                      </label>
                    </div>
                  </div>

                  <ul class="nav nav-tabs newTabing mt-4" id="myTab" role="tablist">
                    <li class="nav-item">
                      <a class="nav-link active" id="originators-tab" data-toggle="tab" href="#originators" role="tab"
                        aria-controls="earnings" aria-selected="true">Originators</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" id="category-tab" data-toggle="tab" href="#category" role="tab"
                        aria-controls="deduction" aria-selected="false">Category</a>
                    </li>
                  </ul>
                  <div class="tab-content" id="myTabContent">
                    <div style="height: auto;" class="tab-pane fade show active" id="originators" role="tabpanel"
                      aria-labelledby="earnings-tab">

                      <div class="row no-padding" id="tempForm">
                        <div class="fields mr-4 mb-4">
                          <label for="type" class="labelGroup">Type <span class="mandatorySign">*</span></label>
                          <select class="mandatory" class="mandatory" id="type" name="type">
                            <option value="" selected="selected" hidden="hidden">Select the
                              Type</option>
                            <option value="employee">Employee</option>
                            <option value="company">Company</option>
                            <option value="branch">Branch</option>
                          </select>
                        </div>
                        <div class="fields">
                          <label for="loanHead" class="labelGroup">Search Employee <span class="mandatorySign">*</span></label>
                          <a href="#selectEmployeePopup" rel="modal:open"><input class="mandatory" type="text" placeholder="Select an employee"></a>
                          <span class="selectEmp"><svg width="22" height="24" viewBox="0 0 22 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                              <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677" transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)" stroke="#BCBDBE"/>
                              <rect width="0.979646" height="6.85752" transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)" fill="#BCBDBE"/>
                              </svg></span>

                      </div>
                        <button class="oct-btn btn-default ml-4 mt-4" onclick="formValidations('tempForm');">Add </button>
                      </div>
                      <div class="table-responsive table-striped table-hover mb-4">
                        <table class="innerTable innerTableHalf">
                          <tbody>
                            <tr>
                              <th class="trHead">Code
                              </th>
                              <th class="trHead">Type
                              </th>
                              <th class="trHead">Value
                              </th>
                              <th class="trHead thSeven">Action
                              </th>
                            </tr>

                            <tr>
                              <td>1</td>
                              <td>Employee</td>
                              <td>Rajesh</td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline actionBtn"><i
                                    class="material-icons">delete</i></button></td>

                            </tr>

                          </tbody>
                        </table>
                      </div>



                    </div>
                    <div class="tab-pane fade" id="category" role="tabpanel" aria-labelledby="deduction-tab">

                      <h5 class="formHeading">Add Course Levels</h5>

                      <div class="row no-padding">
                        <div class="fields mb-4 mr-4 inputBoxIcon">
                          <label for="lavelNmae" class="labelGroup">Level Name <span
                              class="mandatorySign">*</span></label>
                          <input class="mandatory" type="text" id="lavelNmae" name="lavelNmae"
                            placeholder="Enter the Name">
                        </div>
                     

                        <div class="fields mr-4 mb-4">
                          <label for="description" class="labelGroup">Description <span
                              class="mandatorySign">*</span></label>
                              <input class="mandatory" type="text" id="description" name="description"
                              placeholder="Enter your Description Here ">
                        </div>
                     

                      <button class="oct-btn btn-default mb-4 mt-4">Add</button>

</div>
                      <div class="table-responsive table-striped table-hover mb-4">
                        <table class="innerTable innerTableHalf">
                          <tbody>
                            <tr>
                              <th class="trHead">Code
                              </th>
                              <th class="trHead">Name
                              </th>
                              <th class="trHead">Description
                              </th>
                              <th class="trHead thSeven">Action
                              </th>
                            </tr>

                            <tr>
                              <td>1</td>
                              <td>Beginner</td>
                              <td>-</td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline actionBtn"><i
                                    class="material-icons">delete</i></button></td>

                            </tr>

                            <tr>
                              <td>2</td>
                              <td>Intermediate</td>
                              <td>-</td>
                              <td class="thSeven"><button class="oct-btn oct-btn-outline actionBtn"><i
                                    class="material-icons">delete</i></button></td>

                            </tr>


                          </tbody>
                        </table>
                      </div>

                    </div>
                  </div>

                  <hr>
                  <button class="oct-btn oct-btn-primary">Submit</button>

                </div>

              </div>
            </div>
          </div>
          <!-- / -->

          <!-- / tab_content -->
        </div>
        <!-- / tab -->
      </div>
    </div>

    <div id="selectEmployeePopup" class="modal addFilterTablePopup" style="max-width: 800px !important;">
        <form name="filterFrm1" id="filterFrm1">
            <!-- filter popup model content-->
            <h4 class="m-0"> Filter</h4>
            <ul class="nav nav-tabs filterTabs" role="tablist">
                <li class="nav-item">
                    <a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab"
                        aria-controls="home" aria-selected="true">Main</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" id="profile-tab" data-toggle="tab" href="#profile" role="tab"
                        aria-controls="profile" aria-selected="false">Additional</a>
                </li>
            </ul>
            <div class="tab-content filterTestContent">
                <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                    <div class="row no-padding">

                        <div class="fields mr-3 mb-3 mt-3">
                            <label for="companyType">Company</label>
                            <select id="companyType" name="companyType">
                                <option value="null" selected="">Select </option>
                                <option value="google">Google</option>
                                <option value="embee">Embee</option>
                                <option value="yahoo">Yahoo</option>
                            </select>
                        </div>

                        <div class="fields mr-3 mb-3 mt-3">
                            <label for="branchType">Branch</label>
                            <select id="branchType" name="branchType">
                                <option value="null" selected="">Select</option>
                                <option value="delhi">Delhi</option>
                                <option value="mumbai">Mumbai</option>
                                <option value="kolkata">Kolkata</option>
                            </select>
                        </div>

                        <div class="fields mr-3 mb-3 mt-3">
                            <label for="costBranchType">Cost Branch</label>
                            <select id="costBranchType" name="costBranchType">
                                <option value="null" selected="">Select</option>
                                <option value="delhi">Delhi</option>
                                <option value="mumbai">Mumbai</option>
                                <option value="kolkata">Kolkata</option>
                            </select>
                        </div>

                        <div class="fields mb-3 mt-3">
                            <label for="departmentType">Department</label>
                            <select id="departmentType" name="departmentType">
                                <option value="null" selected="">Select</option>
                                <option value="human resources">Human Resources</option>
                                <option value="development">Development</option>
                                <option value="marketing">Marketing</option>
                            </select>
                        </div>


                        <div class="fields mr-3 mb-3">
                            <label for="projectType">Project</label>
                            <select style="width: 80px !important;" id="projectType" name="projectType">
                                <option value="null" selected="">Select</option>
                                <option value="csp">CSP</option>
                                <option value="octane">Octane</option>
                                <option value="hrms">HRMS</option>
                            </select>
                        </div>
                        <div class="fields mr-3 mb-3">
                            <label for="grade">Grade </label>
                            <select style="width: 80px !important;" id="grade" name="grade">
                                <option value="null" selected="">Select </option>
                                <option value="27">27</option>
                                <option value="28">28</option>
                                <option value="29">29</option>
                            </select>
                        </div>

                        <div class="fields mr-3 mb-3">
                            <label for="division">Division</label>
                            <select id="division" name="division">
                                <option value="null" selected="">Select</option>
                                <option value="human resources">Human Resources</option>
                                <option value="development">Development</option>
                                <option value="marketing">Marketing</option>
                            </select>
                        </div>

                        <div class="fields mr-3 mb-3">
                            <label for="employmentStatus">Employement Status</label>
                            <select id="employmentStatus" name="employmentStatus">
                                <option value="null" selected="">Select</option>
                                <option value="full-time">Full Time</option>
                                <option value="part-time">Part Time</option>
                                <option value="intern">Intern</option>
                            </select>
                        </div>

                        <div class="fields mb-3">
                            <label for="">Employement Type</label>
                            <select id="employmentType" name="employmentType">
                                <option value="null" selected="">Select</option>
                                <option value="full-time">Full Time</option>
                                <option value="part-time">Part Time</option>
                                <option value="intern">Intern</option>
                            </select>
                        </div>

                        <div class="fields mr-3">
                            <label for="employeeCode">Employee Code</label>
                            <input type="text" name="employeeCode" placeholder="">
                        </div>

                        <div class="fields mr-3">
                            <label for="firstName">First Name </label>
                            <input type="text" name="firstName" placeholder="">
                        </div>

                        <div class="fields mr-3">
                            <label for="middleName">Middle Name </label>
                            <input type="text" name="middleName" placeholder="">
                        </div>

                        <div class="fields">
                            <label for="lastName">Last Name</label>
                            <input type="text" name="lastName" placeholder="">
                        </div>
                    </div>

                    <div class="row">
                        <div class="table-responsive table-striped table-hover filterTable mt-4" id="employeeTable">
                            <table class="innerTable ml-3">
                                <tbody><tr>
                                    <th class="trHead"></th>
                                    <th class="trHead">Code</th>
                                    <th class="trHead">Employee Name</th>
                                    <th class="trHead">Title</th>
                                    <th class="trHead">Department</th>
                                    <th class="trHead">Branch</th>
                                </tr>
                                <tr>
                                    <td style="width: 1px !important;
                                    ">
                                        <div class="radioButttonStyling">
                                            <label style="padding-right: 0 !important;" for="radioBtn10" class="radio ">
                                                <input data-empcode="226718" type="radio" name="ticket1" checked="" id="radioBtn10" class="hidden">
                                                <span class="label"></span>
                                            </label></div>
                                    </td>
                                    <td>
                                        226718
                                    </td>
                                    <td>
                                        <img src="https://randomuser.me/api/portraits/men/47.jpg">
                                        Sachin Shah
                                    </td>
                                    <td>Front-End Developer</td>
                                    <td>Development</td>
                                    <td>Delhi</td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="radioButttonStyling">
                                            <label style="padding-right: 0 !important;" for="radioBtn11" class="radio ">
                                                <input data-empcode="226727" type="radio" name="ticket1" id="radioBtn11" class="hidden">
                                                <span class="label"></span>
                                            </label></div>
                                    </td>
                                    <td>
                                        226727
                                    </td>
                                    <td>
                                        <img src="https://randomuser.me/api/portraits/men/47.jpg"> Amik Desai
                                    </td>
                                    <td>SEO Lead</td>
                                    <td>Development</td>
                                    <td>Kolkata
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="radioButttonStyling">
                                            <label style="padding-right: 0 !important;" for="radioBtn12" class="radio ">
                                                <input data-empcode="222628" type="radio" name="ticket1" id="radioBtn12" class="hidden">
                                                <span class="label"></span>
                                            </label></div>
                                    </td>
                                    <td>
                                        222628
                                    </td>
                                    <td>
                                        <img src="https://randomuser.me/api/portraits/women/15.jpg">Suhana Mehta
                                    </td>
                                    <td>UI Designer</td>
                                    <td>Design</td>
                                    <td>Delhi</td>
                                </tr>
                            </tbody></table>
                        </div>
                    </div>
                </div>
                <div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
                    <div class="row">

                        <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                            <div class="fields mt-3">
                                <label for="fiscalYear">Fiscal Year</label>
                                <select id="fiscalYear" name="fiscalYear">
                                    <option value="null" selected="">Select</option>
                                    <option value="google">Google</option>
                                    <option value="embee">Embee</option>
                                    <option value="yahoo">Yahoo</option>
                                </select>
                            </div>
                        </div>
                        <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                            <div class="fields mt-3">
                                <label for="fiscalMonth">Fiscal Month</label>
                                <select id="fiscalMonth" name="fiscalMonth">
                                    <option value="null" selected="">Select</option>
                                    <option value="delhi">Delhi</option>
                                    <option value="mumbai">Mumbai</option>
                                    <option value="kolkata">Kolkata</option>
                                </select>
                            </div>
                        </div>

                        <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                            <div class="fields mt-3">
                                <label for="selectionStatus">Selection Status</label>
                                <select id="selectionStatus" name="selectionStatus">
                                    <option value="null" selected="">Select</option>
                                    <option value="google">Google</option>
                                    <option value="embee">Embee</option>
                                    <option value="yahoo">Yahoo</option>
                                </select>
                            </div>
                        </div>

                    </div>
                </div>

            
            <div class="form-group mb-0 mt-4">
                <div class="row marginNone closeBtn">
                    <button type="button" id="selectEmployee"
                        class="oct-btn oct-btn-primary mt-0 applyLearningFilters">Apply</button>
                    &nbsp;
                    <a href="javascript:void(0);" class="ClearCross clearTableFilters ml-2 mt-1">Clear</a>
                </div>
            </div>
        </form>
    </div>

    <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js"></script>
    <script src="../../dist/js/sidebar-admin.js"></script>
    <script src="../../dist/js/topbar.js"></script>
    <script src="../../dist/js/octane.js"></script>


</body>

</html>